README: Update build requirements list.
authorUwe Hermann <uwe@hermann-uwe.de>
Sat, 24 Jan 2015 19:52:31 +0000 (20:52 +0100)
committerUwe Hermann <uwe@hermann-uwe.de>
Sat, 24 Jan 2015 19:52:31 +0000 (20:52 +0100)
README

diff --git a/README b/README
index 3cb073191f3c7c8d25a1528dad1f9a600c150af5..9a3fe1f0a3449aa392e952c9aefaa4d7f742a4da 100644 (file)
--- a/README
+++ b/README
@@ -20,12 +20,12 @@ sigrok-cli is in a usable state and has had official tarball releases.
 Requirements
 ------------
 
- - git
- - gcc
+ - git (only needed when building from git) 
+ - gcc or clang
  - make
- - autoconf >= 2.63
- - automake >= 1.11
- - libtool
+ - autoconf >= 2.63 (only needed when building from git) 
+ - automake >= 1.11 (only needed when building from git) 
+ - libtool (only needed when building from git) 
  - pkg-config >= 0.22
  - libglib >= 2.28.0
  - libsigrok >= 0.3.0